Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 08 Aug 2021 14:49:09 +0000 (UTC)

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation nagi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nagi Bot:  Hi Nagi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9685662769 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971528955644            06:40 PM, 08th Aug                     nagi                    Hi 
 Please this is my order number           06:40 PM, 08th Aug                     nagi                    I need an invoice for this order           06:40 PM, 08th Aug                     nagi                    If you can please send it to my email           06:40 PM, 08th Aug                   Sohaib                   Hi&nbsp;Nagi ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:41 PM, 08th Aug                     nagi                    Hi Souhaib           06:41 PM, 08th Aug                     nagi                    Can you please provide me with an invoice           06:41 PM, 08th Aug                   Sohaib                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           06:44 PM, 08th Aug                   Sohaib                 
   Is there anything else I can help you with?           06:46 PM, 08th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:48 PM, 08th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2956428